Scilab Function

replot - redraw the current graphics window with new boundaries

### Calling Sequence

  `replot(rect)`

### Parameters

- `rect` : row vector of size 4.

### Description

`replot` is used to redraw the content of the current graphics window with new boundaries defined by `rect=[xmin,ymin,xmax,ymax]`. It works only with the driver `"Rec"`.

### Examples

    x=[0:0.1:2*%pi]';
    plot2d(x,sin(x))
    replot([-1,-1,10,2])

### See Also

`xbasr`

### Author

J.Ph.C.